Subject: bug#31607: wmaker not recognized by slim

From: Gnu Röoty <[email-masked]>
Date: Thu, 31 May 2018 11:47:10 +0200

dont need I have resolved the problem just need guix pull and reconfigure
the system

2018-05-31 10:56 GMT+02:00 Ludovic Courtès <[email-masked]>:

> Hello,
>
> Gnu Röoty <[email-masked]> skribis:
>
> > I dont found the windowmaker.desktop in
> > /run/current-system/profile/share/xsession
>
> I can definitely see it here:
>
> --8<---------------cut here---------------start------------->8---
> $ ls -la $(guix build windowmaker)/share/xsessions
> totalo 12
> dr-xr-xr-x 2 root root 4096 Jan  1  1970 .
> dr-xr-xr-x 9 root root 4096 Jan  1  1970 ..
> -r--r--r-- 2 root root  167 Jan  1  1970 windowmaker.desktop
> --8<---------------cut here---------------end--------------->8---
>
> Are you sure you added ‘windowmaker’ to the ‘packages’ field of your
> ‘operating-system’ declaration, and then ran ‘guix system reconfigure’
> on that config?
>
> TIA,
> Ludo’.
>
> PS: Please keep the bug address in Cc.
>